code Struct Reference

`#include <inftrees.h>`

## Public Attributes

unsigned char | op
unsigned char | bits
unsigned short | val

## Detailed Description

Definition at line 24 of file inftrees.h.

## Member Data Documentation

## bits

unsigned char code::bits

Definition at line 26 of file inftrees.h.

## op

unsigned char code::op

Definition at line 25 of file inftrees.h.

## val

unsigned short code::val

Definition at line 27 of file inftrees.h.

The documentation for this struct was generated from the following file:

- restinio/third_party/zlib/inftrees.h